<!DOCTYPE html>
<html>

<head>
    <title>Untitled</title>
    <link type="text/css" rel="stylesheet" href="css/simple.css" />
    <meta charset="utf-8" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>
	<link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css" rel="stylesheet"/>
	
</head>

<body>
<script>
function showMe(){
toastr.options = {
  "closeButton": false,
  "debug": false,
  "newestOnTop": false,
  "progressBar": false,
  "positionClass": "toast-top-right",
  "preventDuplicates": false,
  "onclick": null,
  "showDuration": "300",
  "hideDuration": "1000",
  "timeOut": "5000",
  "extendedTimeOut": "1000",
  "showEasing": "swing",
  "hideEasing": "linear",
  "showMethod": "fadeIn",
  "hideMethod": "fadeOut"
}
toastr.success('We do have the Kapua suite available.', 'Turtle Bay Resort', {timeOut: 5000})
}
</script>
  <input type="submit" value="Submit" onclick="showMe()">
  <nav>
    <ul class="menu">
        <li><a href="about-me.html">About Me</a></li>
        <li><a href="my-project.html" class="active">My Project</a></li>
        <li><a href="my-team.html">My Team</a></li>
    </ul>
  </nav> 
    <h1><center>My Project</center></h1>
</body>

</html>
